#!/bin/bash

# include colors.sh
SCRIPT=$(readlink -f $0)
SCRIPTPATH=`dirname $SCRIPT`
source $SCRIPTPATH/colors.sh

CDN_PATH=https://cdn.a2s.su/blog/assets/bootstrap/5.3.3

echo -e "${BRIGHT_CYAN}Download ${BRIGHT_CYAN_B}Bootstrap...${NC}"

wget -nv "$CDN_PATH/bootstrap.min.css" -O themes/papercut/static/css/bootstrap.min.css
wget -nv "$CDN_PATH/bootstrap.min.js" -O themes/papercut/static/js/bootstrap.min.js

echo -e "${BRIGHT_GREEN}Complete...${NC}"
